/*
 * Theme Name: BrightTALK Summit X
 * Bitbucket Theme URI: https://bitbucket.org/brighttalklabs/brighttalk-theme-summit-x
 * Bitbucket Branch: master
 * Author: BrightTALK
 * Author URI: http://www.brighttalk.com
 * Description: BrightTALK Theme X (X child theme).
 * Version: 3.3.0
 * Template: x
*/

@import url( '../x/framework/css/dist/site/stacks/integrity-light.css' );

/* Advanced Clearfix */
.clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}

/* Prevent Safari having issues with contnet dimensions i.e added width. */
.x-container:before,
.x-section:before {
 font-size: 0;
 height: 0;
 width: 0;
}

/* == Single Track Hero Section == */
.singlesummit.heroimage,
.singlewebinar.heroimage {
 /*height: 465px;*/
 position: relative;
}

.black_filter {
    background-color: rgba(0, 0, 0, 0.2);
    background-image: -webkit-gradient(linear,left center,right center,from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0)));
    display:block;
    height:100%;
    width:100%;
    min-height: 325px;
    vertical-align: middle;
    position: relative;
}

.single-hero-company-container {
	position: absolute;
	z-index: 999;
	width: 85%;
	max-width: 1200px;
	margin: 0 auto;
	left: 0;
    bottom: -120px;
    right: 0;
}

.single-hero-company-depth {
    margin: 0 auto;
    width: 85%;
}

.sm-company-logo {
    max-width: 160px;
}

.x-brand img {
	width: 160px;
}

.sm-company-logo span.bt-comimg {
    display: inline-block;
    background: #fff;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 3px solid #999999;
    -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
    box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
}

.sm-company-logo span.bt-comimg img {
	width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 10px;
}

.sm-company-logo span.bt-comalt {
	display: table-cell;
	width: 160px;
	height: 160px;
	text-align: center;
	vertical-align: middle;
    padding: 10px;
}

.singlesummit-date.singlesummit-comlogo {
	margin-bottom: 85px;
}

.title_background_overlay {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transition: opacity .5s;
    display: table;
    position: relative;
    min-height: 325px;
}

.single-hero-content-container {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    padding: 80px 0;
}

.singlesponsor .single-hero-content-container {
	padding: 30px 0;
}

body.sponsor-template-default .single-hero-content-container {
    display: block;
}

.single-hero-content-inner-container {
    max-width: 1200px;
    width: 85%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 0;
}

.single-hero-content-inner-container.bb-flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 280px;
    padding: 20px 0;
}

.sponsor_left {
    position: absolute;
    left: 0;
}

body.sponsor-template-default .sponsor_left {
    position: relative;
    width: 20%;
}

body.sponsor-template-default .sponsor_left .sponsor_logo_image {
    background: #fff;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 3px solid #999999;
    -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
    box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
}

.sponsor_left img {
    max-width: 170px;
    height: auto;
}

.sponsor_left .sponsor_logo_image img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 10px;
}

body.sponsor-template-default .sponsor_right{
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 5% 0 3%;
    padding-top: 0;
    /*padding-top: 20px;*/
}

h1.single-hero-title {
    color: #fff;
    margin: 0 auto 20px;
    display: block;
    max-width: 85%;
    text-align: center;
}

.bb-flex-row h1.single-hero-title {
    margin: auto;
}

body.sponsor-template-default .bb-flex-row h1.single-hero-title {
    margin: 0 0 0;
    text-align: left;
}

h2.single-hero-subtitle {
    color: #fff;
    margin: 0 auto 20px;
    display: block;
    max-width: 90%;
    text-align: center;
}

.single-hero-description {
    color: #fff;
    display: block;
    max-width: 80%;
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.sponsor-template-default .single-hero-description {
    margin: 20px 0 0;
    text-align: left;
    max-width: 100%;
}

.singlesummit-date {
    padding: 15px 0 !important;
    background: #66CC00;
    color: #ffffff;
    font-size: 16px;
    padding: 15px 0;
    text-align: center;
    z-index: 0;
}

.backlink {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
}

.backlink a:hover {
    text-shadow: none;
}

/* Reusable Classes */
.text-left   { text-align: left;   }
.text-right  { text-align: right;  }
.text-center { text-align: center; }

.bb-full-width {
    min-width: 100%;
}

/* Site Navigation */

.home-page .masthead .x-navbar-inner {
	margin: 0 auto;
}

/*
.masthead .x-navbar {
	border-bottom: 0;
	box-shadow: none;
}
*/
.x-navbar.x-navbar .desktop .x-nav li>a>span:after {
    content: '\f107';
}

.x-navbar.x-navbar .desktop .x-nav > li ul {
    top: 70px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

a.x-btn-navbar,
a.x-btn-navbar.collapsed {
    margin-top: 11px;
}

/* Presenters */
.bb-bt-presenter,
.bb-bt-section-title {
    margin-bottom: 30px;
}

.bb-bt-presenter img {
    max-width: 150px;
    height: auto;
}

.bb-bt-title {
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bb-bt-jobtitle {
    margin: 0 0 5px;
}


/* Subheader */
.bb-subheader {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    bottom: 20px;
    width: 100%;
    z-index: 2;
}

.bb-single-webinar .bb-subheader {
    opacity: 0;
    visibility: hidden;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.bb-single-webinar .bb-inner-box:hover .bb-subheader {
    opacity: 1;
    visibility: visible;
}

.bb-timestamp-strip {
    background-color: #66cc00;
    text-align: center;
    color: #fff;
    padding: 10px 10px;
    font-size: 15px;
    margin-bottom: 15px;
}

.bb-excerpt > p{
    margin-bottom: 10px;
}

/* Buttons */
#cs-content .bb-primary-btn {
    padding: 12px 20px;
    display: inline-block;
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0;
    box-shadow: none;
    /*border: 0;*/
    text-shadow: none;
    margin: 0;
    min-width: 130px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#cs-content .bb-primary-btn:hover {
    box-shadow: none;
    /*border: 0;*/
    text-shadow: none;
}

#cs-content .bb-primary-btn.seeall-button {
    min-width: 20px;
    padding: 10px 16px;
}

.h-custom-headline[style*="text-align: left;"] + .seeall-button,
.h-custom-headline[style*="text-align: center;"] + .seeall-button {
    position: absolute;
    right: 0;
}

.h-custom-headline[style*="text-align: right;"] + .seeall-button {
    position: absolute;
    left: 0;
}

/* Overlay Styles */
.bb-overlay-wrap {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.bb-overlay {
    background-color: rgba(51,51,51,0.35);

    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;

    opacity: 0;
    visibility: hidden;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.bb-overlay-wrap:hover .bb-overlay {
    opacity: 1;
    visibility: visible;
}

.bb-overlay-text {
    color: #ffffff;
    position: relative;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    -webkit-transform: translate3d(40px,0,0);
    -moz-transform: translate3d(40px,0,0);
    -ms-transform: translate3d(40px,0,0);
    -o-transform: translate3d(40px,0,0);
    transform: translate3d(40px,0,0);

    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.bb-pot-box-wrapper {
    padding-bottom: 22px;
}

.bb-pot-box-wrapper:hover span.bb-overlay-text,
.bb-overlay-wrap:hover .bb-overlay-text {
    opacity: 0.9;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.bb-overlay-wrap .bb-overlay-text:hover {
    opacity: 1;
}

.bb-overlay-wrap img {
    display: block;
    width: 100%;
}

.bb-pot-box-wrapper:hover .bb-overlay {
    opacity: 1;
    visibility: visible;
}

.bb-single-webinar .bb-pot-box-wrapper:hover .bb-overlay {
    background-color: rgba(51,51,51,0.7);
}

.bb-pot-box-wrapper .bb-overlay-wrap > a {
    display: block;
    position: relative;
    width: 100%;
}

.bb-pot-box-wrapper .bb-overlay-wrap > a:before {
    background: url('assets/images/overlay-grad.png') repeat-x 0 0;
    background-size: contain;
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.bb-single-webinar .bb-pot-box-wrapper .bb-overlay-wrap > a:before {
    opacity: 0.1;
}

.bb-flex-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.bb-flex-header .h-custom-headline {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0;
}

.bb-featured-img-wrap {
    padding-top: 5px;
}

/* Post Meta Content */
.bb-flex-header {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bb-title {
    color: #fff;
    position: relative;
    overflow: hidden;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    display: block;
    margin: -5px 0;
    padding: 0 10px 0 20px;
    opacity: 1;
    text-align: left;
    visibility: visible;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.bb-title a,
.bb-title a:hover {
    color: inherit;
}

.bb-excerpt {
    margin-top: -4px;
    padding: 0 15px;
    font-size: 15px;
    line-height: 1.5;
}

.bb-excerpt .bb-webinar-title {
    color: inherit;
    margin: 0 0 1.313em;
    font-size: 15px;
    line-height: 1.5;
}

.bb-post-meta {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.x-btn.bb-primary-btn {
    padding: 12px 20px;
    display: inline-block;
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0;
    box-shadow: none;
    /*border: 0;*/
    text-shadow: none;
    margin: 0;
    min-width: 130px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bb-entry-title {
    margin: 0;
}

.bb-grid-cell .excerpt {
    margin-bottom: 1.6em;
}

.entry-date.bb-date {
    font-size: 15px;
    letter-spacing: 0.03rem;
    margin-bottom: 15px;
    margin-right: 20px;
}

.bb-post-horizontal .h-custom-headline {
    margin-bottom: 20px;
}

.h-custom-headline.bb-secondary-title {
    margin: 0 0 15px;
}

.bb-post-horizontal .introtext,
.bb-post-horizontal .introtext p {
    font-size: 15px;
    line-height: 1.6;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bb-post-horizontal .x-text.introtext {
    margin-bottom: 20px;
}

.bb-inner-box {
    border: 1px solid #f1f0f0;
    height: 100%;
    padding-bottom: 64px;
    position: relative;
}

.x-colophon.bottom .x-nav li a {
    color: inherit;
    text-transform: none;
    font-size: 13px;
    letter-spacing: 0;
}

.x-colophon.bottom .x-nav li a:hover {
    color: #333;
}

.x-colophon.bottom .x-colophon-content {
    font-size: 12px;
    letter-spacing: 0;
    margin-top: 10px;
}

.bb-view {
    position: absolute;
    bottom: 22px;
    left: 0;
    right: 0;
    margin: auto;
}

/* Image cropping */
.bb-img-not-thumb {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%; /* Calculated = height (360) / width (640) * 100 */
    display: block;
}

.bb-img-not-thumb img {
    position: absolute;
    top: 0;
    /*bottom: 0;*/
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
    min-height: 100%;
    width: auto;
    /*max-height: 100%;*/
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
}

/* Load more CSS */
.x-container div.loadmore-footer {
    text-align: center;
    margin-bottom: 40px;
}

div.loadmore-footer a.load_more_link {
    padding: 12px 20px;
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    color: rgb(102,204,0);
    letter-spacing: 0;
    box-shadow: none;
    border: 1px solid #ccc;
    text-shadow: none;
    margin: 0;
    min-width: 130px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.home.page-template-template-blank-4 .entry-content.content {
    width: 85%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.avatar {
    border-radius: 100%;
}

/* New flexible grid === Starts Here */
/* Container */
.bb-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

/* Grid Cell Wrapper */
.bb-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -20px;
    margin-right: -20px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* Grid Cell */
.bb-grid-cell {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1px;
    list-style: none;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 40px;
}

.bb-grid-center {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.x-container-sponsor {
    max-width: 1200px;
    width: 85%;
    margin: 0 auto;
}

.x-container-sponsor .single-hero-content-inner-container {
    width: 85%;
}

body.sponsor-template-default .x-section1.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
}

.x-brand-search {
    width: 235px;
    height: 70px;
    float: right;
}

#x-sum-search {
    padding: 13px 0 0 20px;
}

#x-sum-search .form-search:before {
    display: none;
}

#x-sum-search .form-search .search-query {
    padding-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.x-nav-wrap #menu-summit li.x-menu-item-search,
.x-nav-wrap #menu-header li.x-menu-item-search {
    display: none;
}

#x-sum-search .form-search .x-header-search-button {
    position: absolute;
    right: 0;
    top: 0px;
    background: transparent;
    border: 0;
    height: 35px;
    text-shadow: initial;
    line-height: 16px;
}

.x-header-search-button .x-icon-search {
    content: '\f002';
    font-size: 16px;
    font-family: FontAwesome;
    display: inline-block;
    width: 16px;
    height: 16px;
    color: #4d4d4d;
    text-shadow: initial;
}

.bt-wrap-footer.bt-sitemain-footer {
  background-color: #4D4D4D;
}

.bt-wrap-footer {
 background-color: #F0F0F0;
}

.bt-sitemain-footer .bt-xfooter-content .menu .menu-item a {
	color: #66cc00;
	font-family: 'HelveticaNeueW01-55Roma', sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-shadow: none;
}

.bt-wrap-footer .x-colophon {
    background-color: transparent;
    border-top: 0;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.bt-company-links li a:hover  {
	text-decoration: underline;
}

.bt-wrap-footer .x-colophon.top.bt-xtop-footer {
    padding-bottom: 4%;
}

.bt-xfooter-content,
.bt-wrap-footer .wrap {
 width: 80% !important;
 max-width: 1200px !important;
 margin: 0 auto;
}

.x-colophon.top.bt-xtop-footer .x-container {
    /*padding-left: 60px;*/
}

.bt-wrap-footer .x-colophon+.x-colophon {
    border-top: 0;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.bt-xtop-footer .widget ul.menu {
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    border: 0;
    overflow: visible;
}

.bt-xtop-footer .widget ul.menu li {
    padding: 4px 0;
}

.bt-xtop-footer .widget ul.menu li a {
    color: #000;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    border: 0;
    padding: 5px 5px 5px 0;
}

.bt-xtop-footer .widget ul.menu li:hover,
.bt-xtop-footer .widget_nav_menu ul li a:hover {
    background-color: transparent;
    text-decoration: underline;
}

.bt-xtop-footer .widget ul.menu li a:before {
    display: none;
}

.bt-sitemain-footer .bt-xtop-footer .widget h4.h-widget {
 font-family: "HelveticaNeueW01-75Bold", sans-serif;
 font-size: 14px;
 color: #fff;
}

.bt-xtop-footer .widget h4.h-widget {
  font-size: 14px !important;
  font-weight: bold;
  letter-spacing:  normal;
  margin-bottom: 10px;
  text-shadow: none !important;
}

.x-colophon.bottom.bt-xbottom-footer  {
    color: #404040;
    font-size: 11px;
    padding-bottom: 45px;
}

.x-colophon.bottom.bt-xbottom-footer .x-colophon-content {
    letter-spacing: 0;
    color: #404040;
    font-size: 11px;
}

.x-colophon.bottom.bt-xbottom-footer .x-nav li {
    margin: 0;
}

.x-colophon.bottom.bt-xbottom-footer .x-nav li a {
    text-transform: none;
    letter-spacing: 0;
    font-size: 11px;
    line-height: 190%;
    color: #404040;
    padding: 0;
}

.x-colophon.bottom.bt-xbottom-footer .x-nav li a:after {
    content: '|';
    padding: 0 0.5em;
    cursor: default;
    position: relative;
    left: 1px;
}

.x-colophon.bottom.bt-xbottom-footer .x-nav li:last-child a:after {
    display: none;
}

.x-colophon.bottom.bt-xbottom-footer .x-nav li a:hover {
    color: #6c0;
}

.x-colophon.bottom.bt-xbottom-footer .x-nav li a:hover:after {
    color: #404040;
}

.x-colophon.bottom.bt-xbottom-footer .x-colophon-content {
    margin-top: 20px;
}

.x-colophon.bottom.bt-xbottom-footer .x-social-global {
 margin-bottom: 30px;
}

.x-social-global a i {
 font-size: 37px;
}

.bt-wrap-footer  .bt-social-icons {
 margin-top: 20px;
}

.bt-social-icons a:focus i,
.bt-social-icons a:hover i {
 color: #fff !important;
}

.bt-wrap-footer .x-social-global {
 text-align: center;
}

.x-social-global a {
 color: #404040;
}

.bt-wrap-footer .site-copyright {
 margin: 0 20px 10px 0;
}

.bt-wrap-footer .top .bt-grid {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 -webkit-flex-flow: row wrap;
 -moz-flex-flow: row nowrap;
 -ms-flex-flow: row nowrap;
 flex-flow: row wrap;
 -ms-flex-align: stretch;
 -webkit-align-items: stretch;
 -webkit-box-align: stretch;
 align-items: stretch;
 list-style: none;
 margin-left: 27%;
}

@media screen and (min-width: 32em) {

	.bt-wrap-footer .top .bt-grid {
		margin-left: 20%;
	}
}

@media screen and (min-width: 56em) {

	.bt-wrap-footer .top .bt-grid {
		margin-left: 15%;
	}
}

@media screen and (min-width: 60em) {

	.bt-wrap-footer .top .bt-grid {
		margin-left: 12%;
	}
}

.bt-wrap-footer .top .bt-grid > div {
 -webkit-flex: 0 0 100%;
 -moz-flex: 0 0 100%;
 -ms-flex: 0 0 100%;
 flex:  0 0 100%;
 float: none;
 margin-bottom: 20px;
}

.bt-wrap-footer .top .bt-grid div .widget {
 margin: 0 auto;
 width: 80%
}

@media screen and (min-width: 32em) {

 .bt-wrap-footer .top .bt-grid > div {
  -webkit-flex: 0 0 50%;
  -moz-flex:  0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
 }

 .bt-wrap-footer .top .bt-grid div .widget {
  margin: 0 ;
  width: auto;
 }
}

@media screen and (min-width: 56em) {

 .bt-wrap-footer .top .bt-grid div {
  -webkit-flex: 0 0 25%;
  -moz-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%
 }

 .bt-wrap-footer .top .bt-grid div .widget {
  margin: 0 auto;
  width: auto;
 }
}

.x-colophon.bottom.bt-xbottom-footer .x-social-global a {
 margin: 0;
 padding: 0 10px;
}

.x-social-global a:hover {
 color: #6c0;
}

.bt-wrap-footer .bottom .wrap {
 text-align: left;
}

.bt-wrap-footer .bottom .wrap {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: flex;
 -webkit-flex-flow: row wrap;
 -moz-flex-flow: row wrap;
 -ms-flex-flow: row wrap;
 flex-flow: row wrap;
}

.bt-wrap-footer .wrap .bt-colophon-content,
.bt-wrap-footer .wrap .bt-social-icons {
 -webkit-flex: 1 0 100%;
  -moz-flex: 1 0 100%;
  -ms-flex: 1 0 100%;
  flex: 1 0 100%;
}

.bt-wrap-footer .wrap .bt-colophon-content a,
.bt-wrap-footer .site-copyright {
 color: #fff;
 font-size: 12px;
}

.bt-wrap-footer .wrap .site-footer-colophon {
 text-align: center;
}


@media screen and (min-width: 56em) {

 .bt-wrap-footer .wrap .bt-colophon-content {
  -webkit-flex: 1 0 70%;
  -moz-flex: 1 0 70%;
  -ms-flex: 1 0 70%;
  -o-flex: 1 0 70%;
  flex: 1 0 70%;
 }

 .bt-wrap-footer .wrap .bt-social-icons {
  -webkit-flex: 1 0 30%;
  -moz-flex: 1 0 30%;
  -ms-flex: 1 0 30%;
  -o-flex: 1 0 30%;
  flex: 1 0 30%;
 }

 .bt-sitemain-footer .bt-wrap-footer .x-social-global {
  margin-top: 0;
  text-align: right;
 }

 .bt-wrap-footer .bt-social-icons {
  margin-top: 0;
 }

 .bt-wrap-footer .wrap .site-footer-colophon {
  text-align: left;
 }

 @media screen and (min-width: 75em) {

 	.bt-wrap-footer .wrap .site-footer-colophon {
 		margin-top: 10px;
 	}
 }

 .bt-wrap-footer .wrap .bt-colophon-content a,
 .bt-wrap-footer .site-copyright {
  font-size: 14px;
 }

 .bt-wrap-footer .site-copyright {
  margin: 0 20px 0 0;
 }
}

.bt-wrap-footer .site-copyright,
.bt-colophon-content ul {
 display: inline-block;
}

.bt-colophon-content ul {
 list-style: none;
 margin: 0;
}

.bt-colophon-content ul li {
 display: inline-block;
 margin-right: 16px;
}
.bt-wrap-footer .wrap .x-social-global,
.bt-wrap-footer .wrap .x-colophon-content {
 margin: 0 !important;
}

.bt-wrap-footer .wrap .x-social-global a i {
 color: #999;
}
/*
.bt-xtop-footer .x-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-o-flex-flow: row wrap;
	flex-flow: row wrap;
}

.bt-xtop-footer .x-column {
	-webkit-flex: 1 0 100%;
	-moz-flex: 1 0 100%;
	-ms-flex: 1 0 100%;
	-o-flex: 1 0 100%;
	flex: 1 0 100%;
}

@media screen and (min-width: 480px) {

	.bt-xtop-footer .x-column {
		-webkit-flex: 1 0 50%;
		-moz-flex: 1 0 50%;
		-ms-flex: 1 0 50%;
		-o-flex: 1 0 50%;
		flex: 1 0 50%;
	}

}
@media screen and (min-width: 790px) {

	.bt-xtop-footer .x-column {
		-webkit-flex: 1 0 25%;
		-moz-flex: 1 0 25%;
		-ms-flex: 1 0 25%;
		-o-flex: 1 0 25%;
		flex: 1 0 25%;
	}
}

.bt-xtop-footer .x-column .widget {
	background: beige;
}
*/
.bt-xtop-footer .x-column.x-md {
    width: 26.666%;
    float: left;
    margin-right: 0;
}

.bt-xtop-footer .x-column.x-md.last {
    width: 20%;
}

.x-colophon.top.bt-xtop-footer .x-column .widget:first-child {
    margin-top: 0;
}

a#nav-back-top .wrap-nav-footer-back-top {
    display: inline-block;
    width: 100%;
    background-color: #4d4d4d;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    padding: 15px 0;
    color: #fff;
}

.x-wrap-topnav {
    /*overflow: hidden;*/
}

.x-wrap-topnav .x-brand-search {
    float: right;
    margin: 0 10px 0 0;
}

.x-wrap-topnav .x-nav-wrap.desktop {
    float: right;
}

.masthead .bt-search-btn,
.masthead .bt-search-overlay {
    display: none;
}

.x-btn.x-btn-square,
input[type="submit"],
a.x-btn.x-btn-global {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-shadow: none;
    padding: 12px 20px;
}

a.x-btn.x-btn-rounded.x-btn-global {
    border-radius: 0.225em;
}

#x-sum-search .form-search .x-header-search-button {
	position: absolute;
	right: 0;
	top: 4px;
	background: transparent;
	border: 0;
	height: 35px;
	text-shadow: initial;
	line-height: 16px;
}

.menu-item-has-children {
	position: relative;
	min-width: 188px;
	text-align: center;
}

.desktop .sub-menu {
	min-width: 188px;
	width: 188px;
}

.menu-item-has-children .sub-menu {
	text-align: left;
}

.masthead .form-search .search-query {
	font-size: 16px;
}

.error404 .form-search .search-query {
    width: 80%;
}

::-webkit-input-placeholder {
	color: #595959 !important;
}

:-moz-placeholder {
	color: #595959 !important;
	opacity: 1;
}

::-moz-placeholder {
	color: #595959 !important;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #595959 !important;
}

::-ms-input-placeholder {
	color: #595959 !important;
}

::placeholder {
	color: #595959 !important;
}

.masthead input[type="text"] {
	height: 42px;
}

/* Buddypress */
/* Extra small screen / phone */
@media (max-width: 1024px) {
    .x-brand-search {
        width: 250px;
    }

    .backlink {
	    margin-bottom: 10px;
	}
}

@media (max-width: 920px) {
    .sponsor_right {
        padding: 0 25%;
    }

    body.sponsor-template-default .bb-flex-row h1.single-hero-title {
        font-size: 250%;
    }

    body.sponsor-template-default .single-hero-description {
        font-size: 14px;
    }

    h1.single-hero-title {
        font-size: 300%;
    }

    .single-hero-content-container {
    	padding: 60px 0;
    }

    .black_filter,
    .title_background_overlay {
    	min-height: 300px;
    }
}

@media (max-width: 767px) {
    .h-custom-headline[style*="text-align: center;"] {
        text-align: left !important;
    }

    h1.single-hero-title{
        font-size: 250%;
        line-height: 1.3;
    }

    p.single-hero-description,
    body.sponsor-template-default div.single-hero-description {
        /*display: none;*/
    }

    body.sponsor-template-default .bb-flex-row h1.single-hero-title {
        margin-bottom: 0;
    }

    body.sponsor-template-default .sponsor_right {
        padding-right: 0;
    }

    .single-hero-content-inner-container {
        display: block;
    }

    .sponsor_left {
        margin-bottom: 25px;
        position: static;
        text-align: center;
    }

    body.sponsor-template-default .sponsor_left {
        margin-bottom: 0;
    }

    .sponsor_right {
        padding: 0;
    }

    .bt-xtop-footer .x-column.x-md,
    .bt-xtop-footer .x-column.x-md.last {
        width: 100%;
        float: none;
    }

    .x-colophon.top.bt-xtop-footer .x-column .widget:first-child {
        margin-top: 3em;
    }

    .bt-wrap-footer .x-colophon.top.bt-xtop-footer {
        padding-top: 50px;
    }

    .single-hero-company-container {
    	bottom: -100px;
    }

    .sm-company-logo {
		max-width: 120px;
	}

	.sm-company-logo span.bt-comalt {
		width: 120px;
		height: 120px;
	}

	.singlesummit-date.singlesummit-comlogo {
		margin-bottom: 65px;
		text-align: right;
		padding-right: 15% !important;
	}

    .singlesummit.heroimage, .singlewebinar.heroimage {
        /*height: 420px;*/
    }
}

@media (max-width: 543px) {
    .bb-grid {
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    .bb-grid-cell {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .entry-date.bb-date {
        width: 100%;
    }

    body.sponsor-template-default .sponsor_left {
        width: 30%;
    }

    .x-wrap-topnav {
        overflow: inherit;
    }

    .x-wrap-topnav .x-brand-search {
        width: 100%;
        float: left;
        margin: 0;
        display: none;
    }

    .x-wrap-topnav .x-brand-search #x-sum-search {
        padding-left: 0;
        padding-right: 0;
    }

    .masthead .bt-search-btn {
        display: inline-block;
        float: right;
        padding: 0.458em 0.625em;
        margin: 16px 16px 0 0;
        cursor: pointer;
    }

    .masthead .x-container .bt-search-overlay {
        position: absolute;
        z-index: 999;
        width: 0;
        height: 100%;
        background: #fff;
        opacity: 0;
        display: block;
        -webkit-transition: width 0.5s ease-in-out;
        -moz-transition: width 0.5s ease-in-out;
        -o-transition: width 0.5s ease-in-out;
        transition: width 0.5s ease-in-out;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
    }

    .masthead .x-container.x-container-bt-search .bt-search-overlay {
        width: 100%;
        opacity: 1;
    }

    .masthead .x-container .bt-search-overlay .bt-search-close,
    .masthead .x-container .bt-search-overlay #x-sum-search {
        opacity: 0;
    }

    .masthead .x-container.x-container-bt-search .bt-search-overlay .bt-search-close,
    .masthead .x-container.x-container-bt-search .bt-search-overlay #x-sum-search {
        opacity: 1;
    }

    .bt-search-overlay #x-sum-search {
        padding-left: 0;
        padding-right: 0;
    }

    .bt-search-close {
        position: absolute;
        top: 0;
        right: -15px;
        cursor: pointer;
    }

    .bt-search-close .x-icon-close:before {
        content: "\f00d";
        font-size: 14px;
        display: inline-block;
    }

    .x-container-bt-search .x-btn-navbar.collapsed {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

@media (max-width: 480px) {
    .bb-title {
        font-size: 18px !important;
        font-size: 4vw !important;
        padding: 0 10px 0 10px;
    }

    .bb-excerpt,
    .bb-timestamp-strip {
        font-size: 15px;
        font-size: 3.6vw;
    }

    .bb-single-summit a.x-btn,
    .bb-single-webinar a.x-btn,
    #cs-content .bb-primary-btn,
    .x-btn,
    .button,
    .summit_attend_button a .summit_confirmed,
    div.loadmore-footer a.load_more_link,
    [type="submit"],
    .x-btn.bb-primary-btn {
        font-size: 17px;
        font-size: 4vw;
    }

    .bb-pot-box-wrapper .to-heart-icon svg {
        width: 5.7vw;
    }

    .h-custom-headline[style*="text-align: left;"] + .seeall-button,
    .h-custom-headline[style*="text-align: center;"] + .seeall-button {
        position: relative;
    }

    .single-hero-company-container {
    	/*position: absolute;
	   	bottom: 15px;
	    left: 0;
	    right: 0;
	    margin: auto;*/
        bottom: -85px;
    }

    .sm-company-logo {
    	/*margin: 0 auto;*/
    	max-width: 100px;
    }

    .singlesummit-date.singlesummit-comlogo {
    	/*text-align: center;
    	padding-right: 0 !important;*/
        font-size: 13px;
    }
}

@media (max-width: 430px) {
    .x-navbar a.x-btn-navbar,
    .x-navbar a.x-btn-navbar.collapsed {
        margin-top: 16px;
    }

    .x-navbar .x-btn-navbar {
        padding: 0.258em 0.425em;
    }


}

@media screen and (max-width: 56em) {

	/* Remove search icon for homepage  - replaces original fixes */
			.page-template-template-home .masthead .bt-search-btn,
			.home-page .masthead .bt-search-btn .x-icon-search {
				display: none;
		}
	}


/* Small screen / phone */
@media (min-width: 544px) {
    .sm-grid-1-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .sm-grid-1-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .sm-grid-1-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .sm-grid-1-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .sm-grid-1-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .sm-grid-2-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66%;
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }

    .sm-grid-3-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

/* Medium screen / tablet */
@media (min-width: 768px) {
    .md-grid-1-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .md-grid-1-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .md-grid-1-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .md-grid-1-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .md-grid-1-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .md-grid-2-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66%;
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }

    .md-grid-3-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .bb-title {
        font-size: 17px;
        font-size: 1.85vw;
    }

    .bb-excerpt,
    .bb-timestamp-strip {
        font-size: 15px;
        font-size: 1.52vw;
    }

    .bb-single-summit a.x-btn,
    .bb-single-webinar a.x-btn,
    #cs-content .bb-primary-btn,
    .x-btn,
    .button,
    .summit_attend_button a .summit_confirmed,
    div.loadmore-footer a.load_more_link,
    [type="submit"],
    .x-btn.bb-primary-btn {
        font-size: 16px;
        font-size: 1.7vw;
    }

    .bb-pot-box-wrapper .to-heart-icon svg {
        width: 2.45vw;
    }
}

/* Large screen / desktop */
@media (min-width: 992px) {
    .lg-grid-1-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .lg-grid-1-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .lg-grid-1-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .lg-grid-1-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .lg-grid-1-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .lg-grid-2-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66%;
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }

    .lg-grid-3-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .bb-title {
        font-size: 16px;
        font-size: 1.18vw;
    }

    .bb-excerpt,
    .bb-timestamp-strip {
        font-size: 15px;
        font-size: 1.1vw;
    }

    .bb-single-summit a.x-btn,
    .bb-single-webinar a.x-btn,
    #cs-content .bb-primary-btn,
    .x-btn,
    .button,
    .summit_attend_button a .summit_confirmed,
    div.loadmore-footer a.load_more_link,
    [type="submit"],
    .x-btn.bb-primary-btn {
        font-size: 16px;
        font-size: 1.1vw;
    }

    .bb-pot-box-wrapper .to-heart-icon svg {
        width: 1.68vw;
    }
}
/* New flexible grid === Ends Here */

@media (min-width: 1024px) {
	body.single-webinar .single-hero-content-inner-container {
		bottom: 20px;
	}
}


@media (min-width: 1100px) {
    .bb-title {
        font-size: 16px;
        font-size: 1.2vw;
    }
}

@media (min-width: 1200px) {
    .bb-title {
        font-size: 16px;
        font-size: 1.22vw;
    }

    .bb-excerpt,
    .bb-timestamp-strip {
        font-size: 15px;
        font-size: 1.1vw;
    }

    .bb-single-summit a.x-btn,
    .bb-single-webinar a.x-btn,
    #cs-content .bb-primary-btn,
    .x-btn,
    .button,
    .summit_attend_button a .summit_confirmed,
    div.loadmore-footer a.load_more_link,
    [type="submit"],
    .x-btn.bb-primary-btn {
        font-size: 16px;
        font-size: 1.1vw;
    }
}

@media (min-width: 1400px) {
    .bb-title {
        font-size: 16px;
        /*font-size: 1.24vw;*/
    }

    .bb-excerpt,
    .bb-timestamp-strip {
        font-size: 15px;
        /*font-size: 1.05vw;*/
    }

    .bb-single-summit a.x-btn,
    .bb-single-webinar a.x-btn,
    #cs-content .bb-primary-btn,
    .x-btn,
    .button,
    .summit_attend_button a .summit_confirmed,
    div.loadmore-footer a.load_more_link,
    [type="submit"],
    .x-btn.bb-primary-btn {
        font-size: 16px;
        /*font-size: 1.2vw;*/
    }
}

.x-entry-share p {
    text-transform: none;
}

.x-entry-share {
    border: none;
    padding-left: 2%;
    padding-right: 2%;
}

.x-share {
    background-color:#66CC00;
    color:white;
    border-radius:100%;
}

.x-entry-share a.x-share {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.bp-user .entry-wrap.entry-wrap,
.single-item.groups .entry-wrap.entry-wrap {
    padding: 0;
    box-shadow: none;
}

.bp-user #buddypress #item-header,
.single-item.groups #buddypress #item-header {
    border: 0;
    box-shadow: none;
    padding: 0;
}

#buddypress #header-cover-image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: -40px;
}

.bp-user div#item-header-cover-image,
.single-item.groups div#item-header-cover-image {
    clear: both;
    overflow: hidden;
    position: absolute;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

    width: 100%;
    height: 100%;
}

a#header-cover-image[style^="background-image: none;"]:after,
a#header-cover-image.bb-no-cover-img:after {
    display: none;
}

a#header-cover-image[style^="background-image: url("]:after,
a#header-cover-image:after {
    content: '';
    background: rgba(22, 59, 73, 0.58);
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

a#header-cover-image {
    background: #6bb9ef;
}

div#buddypress #item-header-cover-image #item-header-avatar {
    margin-top: 0;
}

div#cover-image-container {
    position: relative;
}

div#buddypress div#item-header #item-header-cover-image #item-header-content {
    margin: 0 !important;
    padding-left: 60px;
}

body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content,
body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
    margin: 0 !important;
    padding-top: 0 !important;
}

div#item-header-content {
    -ms-flex: 1;
    flex: 1;
}

#buddypress div#item-header-cover-image .bb-user-name {
    margin: 0;
    font-size: 43px !important;
    color: #fff;
}

p.bb-user-nicename {
    font-size: 20px;
    color: #fff;
    margin: 0 0 5px;
}

div#buddypress #item-header-cover-image #item-header-avatar img.avatar {
    background: transparent;
    border: 0;
    max-width: 165px;
}

.bb-social-links .x-share-options.x-entry-share {
    padding: 5px;
    background: #fff;
}

.bb-buddypress-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    clear: both;
}

.bb-buddypress-content #item-nav {
    -ms-flex: 0 0 220px;
    flex: 0 0 220px;
    padding: 25px 60px 0 0;
}

.bb-buddypress-content #item-body {
    -ms-flex: 1;
    flex: 1;
    padding: 30px 0 0;
}

div#object-nav ul {
    margin: 0;
    padding: 0;
}

div#object-nav ul li {
    display: block;
}

div#object-nav ul li a {
    font-size: 16px;
    padding: 10px 0px;
    color: #4c4c4c;
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

div#object-nav ul li a:before {
    content: '\f105';
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    margin: 0 10px 0 0;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div#object-nav ul li a:hover,
div#object-nav ul li.current a {
    color: #7fc83d;
}

div#object-nav ul li a span {
    float: right;
    background: #66cc00;
    color: #fff;
    font-size: 10px;
    padding: 3px 5px;
    border-radius: 3px;
}

.x-list-item-meta-inner {
    font-size: 12px;
    color: #a1a5ad;
}

body.buddypress.bp-user .x-item-list-tabs-subnav,
body.single-item.groups .x-item-list-tabs-subnav {
    text-align: left;
}

.buddypress #subnav li:not(#activity-filter-select):not(#members-order-select):not(.member-message-search):not(#groups-order-select):not(.groups-members-search):not(#group_members-order-select) {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.075);
    margin-right: -1px;
}

body.buddypress.bp-user .item-list>li,
body.single-item.groups .item-list>li {
    box-shadow: none;
    border: 0;
    padding: 0;
}

body.buddypress.bp-user .x-list-item-meta-inner,
body.single-item.groups .x-list-item-meta-inner {
    border-top: 0;
}

body.buddypress.bp-user .activity-content,
body.single-item.groups .activity-content,
body.buddypress.single-item.groups .x-list-item-meta,
body.buddypress.bp-user .x-list-item-meta.action,
body.buddypress.bp-user #groups-list .item-content {
    margin-left: 60px;
    margin-bottom: 50px;
}

body.buddypress.bp-user .x-list-item-meta-inner>a,
body.buddypress.single-item.groups .x-list-item-meta-inner>a,
body.buddypress.bp-user .x-list-item-meta-inner>.generic-button>a,
body.buddypress.single-item.groups .x-list-item-meta-inner>.generic-button>a {
    border-right: 0;
    padding: 0;
    margin: 0 15px 0 0;
    font-size: 12px;
    color: #a1a5ad;
}

body.buddypress.bp-user .x-bp-count,
body.buddypress.single-item.groups .x-bp-count,
body.buddypress.bp-user .x-item-list-tabs-nav>ul>li>a span,
body.buddypress.single-item.groups .x-item-list-tabs-nav>ul>li>a span {
    top: 0px;
    right: -2px;
    padding: 2px 4px;
}

body.buddypress.bp-user .x-bp-count,
body.buddypress.single-item.groups .x-bp-count {
    display: none;
}

body.buddypress.bp-user .x-list-item-meta,
body.buddypress.single-item.groups .x-list-item-meta {
    padding-left: 15px;
}

body.buddypress.single-item.groups .activity-content .x-list-item-meta {
    margin: 0;
}

.x-list-item-header-info {
    font-size: 14px;
}

.activity-inner {
    font-size: 16px;
    line-height: 1.5;
}

body.buddypress.bp-user .x-list-item-header,
body.buddypress.single-item.groups .x-list-item-header {
    margin-bottom: 10px;
}

body.buddypress.bp-user .activity-list .activity-content .activity-inner,
body.buddypress.single-item.groups .activity-list .activity-content .activity-inner {
    margin-bottom: 10px;
}

body.buddypress.bp-user .activity-list .activity-content .activity-inner p,
body.buddypress.single-item.groups .activity-list .activity-content .activity-inner p {
    margin-bottom: 1.5rem;
}

body.buddypress.bp-user #whats-new-form,
body.buddypress.single-item.groups #whats-new-form {
    margin-bottom: 50px;
}

body.buddypress.bp-user #item-header-avatar,
body.buddypress.single-item.groups #item-header-avatar {
    display: block;
}

body.buddypress .x-item-list-tabs-subnav>ul>li.last {
    margin-bottom: 40px;
}

.bb-group-admins img {
    max-width: 50px;
}

.bb-group-admins {
    margin: 0 0 0 auto;
}

.bb-group-admins ul#group-admins {
    list-style: none;
    margin: 0;
    text-align: center;
}

.bb-admins-title {
    color: #fff;
    margin: 0;
}

#item-meta .highlight {
    display: inline-block;
    margin: 5px 5px 0 0;
    padding: 5px 6px;
    font-size: 11px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #ff2a13;
    border-radius: 3px;
}

div#item-buttons:empty {
    display: none;
}

.bb-group-desc {
    font-size: 16px;
    color: #fff;
    margin: 4px 0 10px;
}

.ac-reply-avatar img {
    max-width: 45px;
    height: auto;
}

.bb-full-width-wrap {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: -40px;
}

.bb-full-width-wrap .black_filter {
    height: 360px;
}

body.search-results header.x-header-landmark {
    display: none;
}

@media screen and (max-width: 782px) {
    body.bp-user #buddypress #item-header-cover-image #item-header-avatar,
    body.bp-user #buddypress #item-header #item-header-cover-image #item-header-avatar,
    body.bp-user #buddypress div#item-header #item-header-cover-image #item-header-content,
    body.single-item.groups #buddypress #item-header-cover-image #item-header-avatar,
    body.single-item.groups #buddypress #item-header #item-header-cover-image #item-header-avatar,
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content {
        width: auto;
    }

    div#buddypress #item-header-cover-image #item-header-avatar img.avatar {
        max-width: 120px;
    }

    div#buddypress div#item-header #item-header-cover-image #item-header-content {
        padding-left: 30px;
        text-align: left;
    }

    body.bp-user #buddypress #item-header-cover-image #item-buttons,
    body.single-item.groups #buddypress #item-header-cover-image #item-buttons {
        margin: 0;
        padding: 0;
    }

    body.bp-user #buddypress div#item-header-cover-image .bb-user-name,
    body.single-item.groups #buddypress div#item-header-cover-image .bb-user-name {
        font-size: 28px !important;
    }

    p.bb-user-nicename {
        font-size: 14px;
        margin: 10px 0 5px;
    }

    .buddypress.bp-user #subnav li:not(#activity-filter-select),
    .single-item.groups #subnav li:not(#activity-filter-select) {
        padding: 15px 5px;
    }

    .bb-group-admins,
    .bb-social-links {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .bb-group-admins ul#group-admins {
        text-align: left;
    }

    .bb-group-admins img {
        max-width: 35px;
    }

    .bb-admins-title {
        margin: 0 0 10px;
        font-size: 16px;
    }
}

@media screen and (max-width: 580px) {
    .bb-social-links .x-share-options.x-entry-share {
        display: inline-block;
        margin: 0;
    }

    div#buddypress #item-header-cover-image #item-header-avatar img.avatar {
        max-width: 100px;
    }

    body.bp-user #buddypress div#item-header-cover-image .bb-user-name,
    body.single-item.groups #buddypress div#item-header-cover-image .bb-user-name {
        font-size: 22px !important;
    }

    .x-entry-share .x-share {
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .bb-buddypress-content {
        display: block;
    }

    .bb-buddypress-content #item-nav {
        padding: 25px 0 0 0;
    }

    div#object-nav ul li {
        display: inline-block;
        margin-right: 20px;
    }

    div#object-nav ul li a span {
        margin-left: 10px;
    }

    body.buddypress.bp-user .x-list-item-meta-inner>a,
    body.buddypress.bp-user .x-list-item-meta-inner>.generic-button,
    body.buddypress.single-item.groups .x-list-item-meta-inner>a,
    body.buddypress.single-item.groups .x-list-item-meta-inner>.generic-button {
        float: left;
        width: auto;
        border: 0;
    }
}

@media screen and (max-width: 480px) {
    .x-container-sponsor .single-hero-content-inner-container {
        display: block;
    }

    body.sponsor-template-default .sponsor_left {
        width: 45%;
        margin: 15px auto 5px;
    }

    body.sponsor-template-default .sponsor_right {
        padding: 0;
    }

    body.sponsor-template-default .bb-flex-row h1.single-hero-title {
        text-align: center;
        margin: 0 auto;
        padding: 0;
    }
}

@media screen and (max-width: 420px) {
    body.sponsor-template-default .sponsor_left {
        width: 55%;
    }

    body.sponsor-template-default .single-hero-content-inner-container.bb-flex-row {
        min-height: 200px;
    }
}

a.more-link {
    display:none;
}

.desktop .sub-menu {
    min-width: 188px;
    width: 188px;
}

.desktop .sub-menu a {
    padding: 0.5em 1.2em;
}

#menu-header > li:last-child:not(.menu-item-has-children) a {
    background-color: #270;
    box-shadow: none;
    color: #fff;
    margin-top: 12px;
    margin-bottom: 15px;
    height: 43px;
    padding-top: 13px;
    margin-left: 20px;
}

#menu-header > li:last-child:not(.menu-item-has-children) a:hover {
    background-color: #134400;
    color: #fff;
    box-shadow: none;
}

.masthead input {
    font-family: "BrightTALK", arial, helvetica, sans-serif;
}

@media (max-width: 1280px) {
    .menu-item-has-children {
        text-align: left;
    }
}

.collapse.in .menu-item-has-children {
    text-align: left;
}

div.x-section.singlesummit-date {
    z-index: unset;
}

#breadcrumbs a,
#breadcrumbs span {
    margin-right: 6px;
}
